### Method

# Cogl Framebuffer get_dither_enabled

#### Declaration [src]

    gboolean
    cogl_framebuffer_get_dither_enabled (
      CoglFramebuffer* framebuffer
    )

#### Description [src]

Returns whether dithering has been requested for the given `framebuffer`. See `cogl_framebuffer_set_dither_enabled()` for more details about dithering.

This may return `TRUE` even when the underlying `framebuffer` display pipeline does not support dithering. This value only represents the user’s request for dithering.

#### Return value

Type: `gboolean`

`TRUE` if dithering has been requested or `FALSE` if not.